function[intgfn]=deplintg(us);
%Function used in MOSC_USD

%   Sima Dimitrijev, September 27, 1999.
%   Copyright (c) 2000, Oxford University Press.

global uf_usd11;
fus=sqrt(exp(uf_usd11)*(exp(-us)+us-1)+exp(-uf_usd11)*(exp(us)-us-1));
intgfn=1./fus;
